#main.meal-coupon
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.meal-coupon .main-visual {
	background:#0076e6 url('../img/dantaichusyoku/main-visual-dantaichusyoku.png') no-repeat center top;
}
#main.meal-coupon .meal-coupon-menu {
	margin-bottom:40px;
	position:relative;
}

#main.meal-coupon .meal-coupon-list {
	position:relative;
}
#main.meal-coupon .meal-coupon-list .inner {
	padding:20px 0px 20px 0px;
	border-top:#b3b3b3 dotted 1px;
	overflow:hidden;
	border-bottom:#b3b3b3 dotted 1px;
}
#main.meal-coupon .meal-coupon-list .inner h3 {
	float:left;
	color:#0076e6;
	font-weight:bold;
	font-size:24px;
}
#main.meal-coupon .meal-coupon-list .inner p {
	float:left;
	clear:both;
}

#main.meal-coupon .btn {
	float:right;
	/*position:absolute;
	top: 23px;
	right: 0px;*/
	border: 1px solid #FCDE21;
	background:url(../img/common/ico-plus.png) no-repeat 130px center;
	font-weight:bold;
	position: absolute;
	top: 23px;
	right: 0px;
}
#main.meal-coupon .btn a {
	padding: 15px 40px 15px 20px;
	display: block;
	text-decoration: none;
	cursor:pointer;
}

#main.meal-coupon ul.menu-list {
	margin-top: 40px;
	display:none;
}
#main.meal-coupon ul.menu-list li {
	width:280px;
	padding:0px 19px 0px 19px;
	border-left:#b3b3b3 solid 1px;
	float:left;
	margin-bottom:30px;
}
#main.meal-coupon ul.menu-list li:nth-child(3n),
#main.meal-coupon ul.menu-list li:last-child {
	border-right:#b3b3b3 solid 1px;
}
#main.meal-coupon ul.menu-list li h4 {
	background-color: #FCDE21;
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 5px 10px;
	font-weight: bold;
	letter-spacing: 0.1em;
}


.meal-coupon-list-title p {
	float: left;
}
#main.meal-coupon .meal-coupon-contact p {
	width: 660px;
	margin: 0px auto;

}
#main.meal-coupon .meal-coupon-contact strong {
	color: #0076e6;
	font-size: 24px;
	font-weight: bold;
}
#main.meal-coupon .amount {
	float: right;
	margin: 4px 4px;
	font-size: 0.8em;
	letter-spacing: 0.01em;
}
#main.meal-coupon .annai {
	clear: both;
	width: 100% !important;
border: 3px solid #ccc;
padding: 10px 20px 10px 20px !important;
text-align:center;
font-weight: bold;
}
#main.meal-coupon .annai-pdf {
	width: 100% !important;
	margin:10px 0px 10px 0px;
	float: none !important;
	border:none !important;
	clear: both;
	background: url('../img/common/ico-triangle-gray-s.png') no-repeat 0px 11px;
	padding: 5px 0px 10px 12px !important;
}